"Location:" = "Localização:";
"Connecting to hp.com..." = "Conectando a hp.com...";
"Language:" = "Idioma:";
"Skip" = "Ignorar";


"For best results, location should match the settings on your Mac: %@." = "Para obter os melhores resultados, a localização deve corresponder à das configurações do seu Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Para conectar o dispositivo, conclua as etapas a seguir. Após concluir cada uma das etapas, clique em \"Tentar novamente\".\n\n1. Verifique se todos os cabos do dispositivo estão conectadas firmemente ou se a conexão sem fio está funcionando adequadamente.\n\n2. Desligue o dispositivo e religue-o.\n\n3. No dispositivo, selecione \"?\" no painel de controle e siga as instruções exibidas na tela. Ao concluir, retorne aqui.\n\nSe o problema de comunicação persistir, clique em \"Ignorar\" para retomar a configuração. Contudo, não será possível usar o dispositivo até que a configuração seja concluída.";

"For best results, language should match the settings on your Mac: %@." = "Para obter os melhores resultados, o idioma deve corresponder ao das configurações do seu Mac: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Certifique-se de que o computador esteja conectado à Internet e tente novamente.";
"Try Again" = "Tentar novamente";
"OK" = "OK";
"Cancel" = "Cancelar";
"Loading..." = "Carregando...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Concluindo configuração...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Selecione o país...";
"Select Language..." = "Selecione o idioma...";

"Your device requires authorization to set up." = "Seu dispositivo precisa de autorização para ser configurado.";
"Device Locale" = "Local do dispositivo";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Para conectar o dispositivo, conclua as etapas a seguir. Depois de concluir cada etapa, clique em \"Tentar novamente\".\n \n1. Certifique-se de que todos os cabos estejam firmemente conectados ou que a conexão sem fio esteja funcionando corretamente.\n\n2. Desligue o dispositivo e, em seguida, torne a ligá-lo.";
"Preparing for device setup..." = "Preparando para configuração do dispositivo...";
"Cannot set up the device." = "Não é possível configurar o dispositivo.";
"Unable to communicate with the device." = "Não foi possível comunicar-se com o dispositivo.";
"Gathering device information..." = "Coletando informações sobre dispositivo...";
"Specify location and language settings for your device" = "Especifique as configurações de local e idioma para seu dispositivo.";

"Applying settings..." = "Aplicando as configurações...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Aplicando configurações ao dispositivo... Essa operação pode levar até um minuto. Aguarde.";

